Package wx :: Class LogWindow

[frames | no frames]

## Type LogWindow

    object --+
             |
           Log --+
                 |
                LogWindow

Proxy of C++ LogWindow class

Method Summary
LogWindow | `__init__(self, pParent, szTitle, bShow, bPassToOld)`
wxFrame | `GetFrame(self)`
Log | `GetOldLog(self)`
bool | `IsPassingMessages(self)`
| `PassMessages(self, bDoPass)`
| `Show(self, bShow)`

Property Summary
| `Frame`: See `GetFrame`
| `OldLog`: See `GetOldLog`
| `thisown`: The membership flag

Property Details

### Frame

See `GetFrame`

  Get Method:
    `GetFrame`(self)

### OldLog

See `GetOldLog`

  Get Method:
    `GetOldLog`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:33 2007 | http://epydoc.sf.net